@charset "utf-8";
/* CSS Document */

body{
	background:#e2e2df;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	}
	

	
ul,li,div,span,a,p,br,img,h1,h2,h3,h4,h5{
	margin:0;
	padding:0;
	display:block;
	}
	

	 
header{
	padding:0px 20px;
	background:#FFF;
	}

	
.logo{
	float:left;
	}
	
.top-right{
	float:right;
	}
	
.top-right p{
	float:right;
	text-transform:uppercase;
	font-size:15px;
	margin-bottom:40px;
	}
	
	.bottom{
		margin-bottom:20px;
		}
		
	.bottom img{
		width:100%;
		}
	
.top-right p{
	font-size:12px;
	text-transform:uppercase;
	margin-bottom:10px;
	}
	
.menu{
	text-transform:uppercase;
	background:#3f464c;
	color:#FFF;
	width:100%;
	}
	
.menu ul li a{

	}
	
.linker{
	padding:0 10px;
	}
	
.linker img{
	float:left;
	margin-top:4px;
	}
	
.image-title{
	float:right;
	}
	
#content{
	background:#FFF;
	padding:15px;
	}

.leftbar{
	float:left;
	margin-bottom:20px;
	}
	

.leftbar a{
}

.rightbar{
	float:right;;
	margin-bottom:30px;
	}

.banner{
	border:1px solid #CCC;
	margin-bottom:20px;
	}
	
.flexslider{
	width:100%;
	}
	
	
.cart{
	float:right;
  width:220px;
  padding:5px;
  border-radius:5px;
	}
	
.category{
	background:#796621;
	padding:15px;
	color:#FFF;
	margin-bottom:20px;
	}
	
.category a{
	color:#FFF;
	text-decoration:none;
	line-height:30px;
	height:30px;
font-weight:bold;
	}
	
h3{
	color:#FFF;
	font-weight:normal;
	text-transform:uppercase;

	}
	
.special{
	border:1px solid #CCC;
	margin-bottom:20px;
	padding:15px;
	}
	
.special1{
	border-top:1px solid #CCC;
	margin-top:20px;
	}
	
.block_item{
	padding:15px;
	float:left;
	margin-right:10px;
	margin-left:12px;
	width:26%;
	-webkit-box-shadow: -2px -1px 17px -3px rgba(163,161,163,1);
-moz-box-shadow: -2px -1px 17px -3px rgba(163,161,163,1);
box-shadow: -2px -1px 17px -3px rgba(163,161,163,1);
text-align:center;
    min-height: 300px;
    max-height: 300px;
	}
	
.name a{
	color:#65550a;
	text-transform:uppercase;
font-size: 15px;
	}
	
.button_detail{
	background:#65550a;
	text-decoration:none;
	padding:5px 15px;
	color:#FFF;
	text-transform:uppercase;
  margin-top:30px;
	}
	
.button_detail:hover{
	background:#F00;
	text-decoration:none;
	color:#FFF;
	}
	
.button_detail a{
	color:#FFF;
	}
	
.image_block img{
	width:130px;
    max-height: 150px;
    min-height: 150px;
   margin-left: auto;
    margin-right: auto;
    text-align: center;
    display: table-cell;
    vertical-align: middle
	}
.jshop_list_product .block_product {
    max-height: 280px;
    min-height: 280px;
padding: 15px 7px 0 7px;
}
	
	.pics{
		width:30% !important;
		margin-top:20px;
		}
	
h2{
	background:#d8d8d4;
	color:#000;
	font-weight:normal;
	text-indent:20px;
	line-height:30px;
	padding:6px 0;
	text-transform:uppercase;
	font-size:18px;
margin-bottom:20px;
	
	}
	
.newsletter{
	background:#77651d;
	color:#FFF;
	height:30px;
	font-size:16px;
	padding:15px 0;
	width:100%;
	}
	
#bottom{
	background:#464d55;
	width:96%;
	padding:20px 2%;
	color:#FFF;
	}
	


.pay-us{
	float:left;
	}
	
.contact{
	font-size:12px;
	float:left;
	}
	
.copyright{
	border-top:1px solid #757b82;
	padding-top:20px;
	margin-top:20px;
	text-align:center;
	font-size:12px;
	}
	
.spacer{
	clear:both;
	display:block;
	overflow:hidden;
	}

h4{
font-weight:normal;
font-size:16px;
text-transform:uppercase;
}

/******************search************************/
.search4phase{
	float:right;
	}

.goto_cart {
  background:#b58c05;
}

.goto_cart a{
    color:#fff;
    text-align:center;
}
.goto a{
	background:#796621;
	color:#FFF;
	padding:5px 0;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	font-size:12px;

	}

.goto a:hover{
  background:#c10202;
}
	
#jshop_quantity_products{
	color:#FFF;
	padding:3px 0;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	font-size:14px;
	}
	
#jshop_summ_product{
	color:#d20202;
	padding:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	font-size:14px;
	}

#jshop_module_wishlist td{

	border:none
	}
	
#jshop_quantity_products{
    color: #000;
    padding: 3px 0;
  border-radius:10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 12px;
    float: left;
  line-height:16px;
	}


.page-header{
	display:none;
	}
	
#mxcpr{
	display:none;
	}
	
#list_product_image_middle{
	float:left;
	}

#list_product_image_middle img{
	}

	
#comjshop h1{
	font-size:20px;
	text-transform:uppercase;
	color:#796621;
	font-weight:normal;
	}
	
.jshop_prod_description p{
	font-size:14px;
	color:#666;
	}
	
.span8{
	width:71%;
	}

.row-fluid .sblock3 {
    width: 29%;
    height: auto;
    margin: 15px 15px;
    background: #ffffff;
    -webkit-box-shadow: -2px -1px 17px -3px rgba(163,161,163,1);
    -moz-box-shadow: -2px -1px 17px -3px rgba(163,161,163,1);
    box-shadow: -2px -1px 17px -3px rgba(163,161,163,1);
    margin-top: 20px;
    text-align: center;
    color: #000;
border:1px solid #dbdbdb;
}

.category a{height: auto;}
.row-fluid .sblock2 {
    width: 100%;
    float: none;}
.category_name a{color:#000;}

.bestseller_products .block_item{
    width: 87%;
height: auto;
float: none;
margin: 0;
padding: 15px;

}

.responsiveMenuTheme2{
  width:100%;
}

.block_item img{
  min-height:140px;
    max-height: 140px;
  margin-top:25px;
  background-size: cover;
}

.sblock2 img{
  min-height:160px;
  margin-top:25px;
  background-size: cover;
    max-height: 160px;
margin-bottom: 25px;
  margin-left:15%;
}

@media only screen and (max-width: 768px)  {
  .cart{
   border-collapse: collapse;
    border: 1px solid #ccc;
    width: 100%;
  }
  .top-right p{
    text-align:center;
        float:none;
  }
  
  .search4phase{
    margin-top:0px;
    width:100%;

  }
  .banner{
    clear: both;
    width: 100%;
    position: relative;
    display: block;
    height: auto;
    overflow: hidden;
    z-index: 99999999;
    background: #000;
  }
  .block_item{
    width:80%;
    float:none;
  }
  .category{
    clear:both;
  }
  
  h2{
    clear:both;
    text-indent:15px;
  }
  
  .row-fluid .sblock3{
    width:90%;
  }
  
  .featured{
    width:100%;
  }
  
  .span8{
    width:100%;
  }
  
  .sblock2 img{
    margin-left:15%;
  }
  
}

#paramspm_cybersourcecc_expiration_month{
     width: 60px;
    float: left;
  margin-right:10px;

}

#paramspm_cybersourcecc_expiration_year{
     width: 100px;
margin-left:20px;
}

.card-cvc{
  margin-top:20px;
}

.login_block{
  border-right:1px solid #afafaf;
}

#params_pm_cybersource_cc_cvv2_number{
  width:10%;
  float:left;
}

.inputbox input{
  width:250px !important;
}

#payment_submit{
  background:#816d2c;
}

.editdata{background: #000;
padding:10px;
  width:15%;
  float:left;
  margin-right:10px;
   text-align:center;
  color:#fff;
}

.editdata a{
  color:#fff;
}


.showorders{background: #000;
padding:10px;
  width:15%;
  float:left;
    margin-right:10px;
   text-align:center;
}

.showorders a{
  color:#fff;
}

.urllogout{background: #000;
padding:10px;
  width:15%;
  float:left;
  text-align:center;
}

.urllogout a{
  color:#fff;
}

.jimg{
float:left;
width:350px;
}

.jshop_prod_description{
float:right;
}

.attributes_name{
width:150px;
float:left;
font-size:12px;
}



.phone{
font-size:18px;
float:right;
clear:both;
margin-bottom:5px;
}

.fa-phone-square{
color:#796621;
}

.desc{
clear:both;
}

.fa-facebook-square{
font-size:40px;
}

.fa-facebook-square:hover{
color:#fff;
}

.modal-header{
text-align:center;
}

#myModal{
text-align:center;
}

.pop{
float:left;
width:50%;
}